/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

	1. Activate custom.css file in theme admin panel
	2. Open style.css file and find any clasess you want to override
	3. Copy classes to override in this file, put them outside green commented area


START OVERRIDING / ADDING NEW CLASSES BELOW THIS LINE */

body { font-size: 14px; background: #fff; }
h1                                  { font-size: 18px }
h2                                  { font-size: 16px }
h3                                  { font-size: 14px }
h4                                  { font-size: 12px }
h5                                  { font-size: 11px }
h6                                  { font-size: 10px }

/* hide footer logo */
.powered { display: none; }

#footer_area { font-size: 12px; }
#footer_area .widget h3.widget-title { font-size: 1.2em; }

/* img's don't have max-width */
img { max-width: none; }

/* pull navbar collapse btn to the left (right is the tu/inf logo) */
.navbar .btn-navbar { float: left; }

/* Body tables
-------------------------------------------------------------------- */
table { width: 100%; }
table th { text-align: left; }
table td { color:#444; padding:4px; vertical-align:top; }
table td.header { border: 0 none }
table.noborder th { border:0 none; padding:4px; }
table.noborder td { border:0 none; color:#444; padding:4px; vertical-align:top; }
table.tiss_courses th { border:0 none; padding:1px 4px 1px 0; }
table.tiss_courses td { border:0 none; color:#444; padding:1px 4px 1px 0; vertical-align:top; }
table.dense th { border:0 none; padding:1px 4px 1px 0; }
table.dense td { border:0 none; color:#444; padding:1px 4px 1px 0; vertical-align:top; }

/* affiliations div */                                                                
#affiliations { display: none; text-align:center; margin: 15px; }                     
.home #affiliations { display: block !important; }                                    

/* Printing styles */
@media print {
    #search-form, #featured_area, #footer_area { display: none; }
    #slider { display: none; }
    .page-template-default div.main_two { display: none; }
    #main_area .container_24 { background:none; }
    a { color:#444444; text-decoration:none }
}
